/*
    使用プログラム
    SHIRE050Print.asp     仕入データEXCEL出力（データ検索画面）
*/


/********************両画面使用********************/
/****各入力項目定義****/
/* 倉庫名称 */
.SHIRE050-lbl-soko_nm {
    width: 280px;
}
/* 入力担当名称 */
.SHIRE050-lbl-inp_tanto_nm {
    width: 260px;
}
/*  仕入先名称 */
.SHIRE050-lbl-shire_nm {
    width: 300px;
}
/* 入力担当者 */
.SHIRE050-txt-inp_tanto_cd {
    width: 85px;
    min-width: 85px;
}

/* 仕入番号 */
.MASTER050-txt-shire_no {
    width: 115px;
}